Activity log for bug #1535826

Date Who What changed Old value New value Message
2016-01-19 17:35:53 Colin Watson bug added bug
2016-01-19 17:37:26 Launchpad Janitor branch linked lp:~cjwatson/launchpad/db-snap-webhooks
2016-01-19 17:41:54 Launchpad Janitor branch linked lp:~cjwatson/launchpad/snap-webhooks
2016-01-28 13:57:13 Launchpad QA Bot tags feature feature qa-needstesting
2016-01-28 13:57:14 Launchpad QA Bot launchpad: status In Progress Fix Committed
2016-01-28 15:08:41 Colin Watson tags feature qa-needstesting feature qa-ok
2016-01-28 15:08:43 Colin Watson launchpad: status Fix Committed In Progress
2016-02-19 15:50:30 Launchpad QA Bot tags feature qa-ok feature qa-needstesting
2016-02-19 15:50:31 Launchpad QA Bot launchpad: status In Progress Fix Committed
2016-03-02 21:21:58 Launchpad Janitor branch linked lp:~cjwatson/launchpad/snap-webhooks-permissions
2016-03-02 22:03:09 Colin Watson launchpad: status Fix Committed In Progress
2016-03-03 00:15:46 Launchpad QA Bot launchpad: status In Progress Fix Committed
2016-03-03 13:10:26 Colin Watson tags feature qa-needstesting feature qa-ok
2016-03-03 19:34:02 Colin Watson launchpad: status Fix Committed Fix Released